/*
	Theme Name: Shopping Centre
	Description: Thème inspiré de Enfold
	Version: 1.0
	Author: I Can Do It
	Author URI: http://www.icandoit.fr
	Template: enfold
*/


/*********************************************************
	= LAYOUT 
*********************************************************/

/*
	= FONTS
	= GLOBAL
	= CLASSES GENERALES
		- fonts
		- colors
		- size
	= HEADER
		- form newsletter supraheader
		- social bar
	= MENU
		- principal
		- mobile
	= HOME
		- slider
		- bloc1
		- bloc2
		- bloc3
	= FORM NEWSLETTER
	= FORM CONTACT
	= FOOTER
*/

::-moz-selection { background: #000; color: #fff; text-shadow: none; }
::selection { background: #000; color: #fff; text-shadow: none; }

.train{
	background: url(../../../wp-content/uploads/2015/06/icone-train.png) no-repeat;
	line-height: 26px !important;
	padding-left:31px;
}
.bus{
	background: url(../../../wp-content/uploads/2015/06/icone-bus.png) no-repeat;
	line-height: 26px !important;
	padding-left:33px;
}

ul.liste-acces{
	list-style-type:none;
	padding:0 !important;
	margin:0.85em 0 !important;
}
ul.liste-acces li:last-child{
	background: none;
	padding-right:0px !important;
}

ul.liste-acces li{
	display:inline;
	background: url(../../../wp-content/uploads/2015/06/icone-correspondance.png) no-repeat right -5px;
	padding-right:34px !important;
	margin:0 -3px 0 0 !important;
}

.slide-content h3 > a {
	font-family: "LeanOFY-Light";
	color:#4f9d72 !important;
	font-size:20px;
}
.avia-content-slider .slide-meta {
	padding-bottom:0 !important;
}
.slide-content header{
	margin-bottom:10px;
}
.slide-meta-time {
	color:#4f9d72 !important;
}
.avia-content-slider .slide-image {
    float: left;
    width: 350px;
}
.more-link{
	color:#E53F36 !important;
}

ul.liste-carre{
	list-style-type:none !important;
	color:#123456;
}
ul.liste-carre li:before{
	color: #a1c9b4;
    content: "■";
    position: relative; 
    left: -15px;
    font-size: 14px;
    margin-left: -7px;
}

.g-recaptcha{
	float:left;
}

/*********************************************************
	= FONTS
*********************************************************/


@font-face {font-family: 'LeanOFY-Light';src: url('webfonts/2E61EC_0_0.eot');src: url('webfonts/2E61EC_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E61EC_0_0.woff2') format('woff2'),url('webfonts/2E61EC_0_0.woff') format('woff'),url('webfonts/2E61EC_0_0.ttf') format('truetype');}


@font-face {font-family: 'LeanOFY-Regular';src: url('webfonts/2E61EC_1_0.eot');src: url('webfonts/2E61EC_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2E61EC_1_0.woff2') format('woff2'),url('webfonts/2E61EC_1_0.woff') format('woff'),url('webfonts/2E61EC_1_0.ttf') format('truetype');}

@font-face {font-family: 'FontAwesome';src: url('webfonts/fontawesome-webfont.eot?v=4.3.0');src: url('webfonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('webfonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('webfonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('webfonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('webfonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');font-weight: normal;font-style: normal;}


/*********************************************************
	= GLOBAL
*********************************************************/
html.html_boxed {
	-webkit-background-size: cover;
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
}

html .avia_textblock,
.arial-websave{
    font-family: "proxima-nova", sans-serif;
	font-weight: normal;
	font-style: normal;
}

h6 {
    font-family:'LeanOFY-Light'
}

.avia-shadow{
	box-shadow:none !important;
}

*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
} 

.content, .sidebar {
    padding-top: 5px;
}

#wrap_all {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/bg.svg);
	background-repeat: no-repeat;
	background-color: #fff;
	background-size: 100%;
}
@media all and (-ms-high-contrast:none)
     {
	 #wrap_all {background-image: url(../../../wp-content/themes/shoppingcentre/images/body.png);}
     }

#av-layout-grid-1 {
	background: #efefef;
	position: relative;
	top: -100px;
	margin-bottom: -100px;
	padding-top: 100px;
	padding-bottom: 50px;
}

#av-layout-grid-1 .flex_cell {
	border-collapse: separate;
	border: 10px solid #efefef;
}

.avia-post-nav {
    display: none !important;
}


/*********************************************************
	= CLASSES GENERALES
*********************************************************/
/* fonts */
.font-gotham{font-family: "proxima-nova", sans-serif;}
.font-leanofy-light {font-family:'LeanOFY-Light';font-weight: normal;font-style: normal;}
.font-leanofy-regular  {font-family:'LeanOFY-Regular ';font-weight: normal;font-style: normal;}

/* colors */
.vert-clair{color:#2fe4ab;}
.blanc{color:#ffffff;}
.noir{color:#ffffff;}
.rouge{color:#e30a53;}
.bleu{color:#49c1ee;}
.vert{color:#69c393;}
.orange{color:#EA5D29;}

/* size */
.ligne1{font-size:50px;}
.ligne2{font-size:20px;}
.ligne3{font-size:20px;}
.ligne4{font-size:18px;}


/*********************************************************
	= HEADER
*********************************************************/
#header{
	margin-bottom:5px;
}

/* form newsletter supraheader */
#form-newsletter-header{
	position: absolute;
    /*right: 21px;
    width: 350px;*/
	right: 0;
    width: 306px;
}
ul.social_bookmarks{
	display:none;
}
	#form-newsletter-header .form-newsletter label{
		color:#000 !important;
		line-height:30px;
	}
	#form-newsletter-header .form-newsletter input[type='text']{
		width:180px !important;
		border:1px solid #fff !important;
		background:#fff !important;
		font-size:11px;
		color:#888 !important;
	}
#form-newsletter-header .form-newsletter .gform_footer{
	top:6px;
}

/* Pour Iphone */
@media screen and (min-width: 200px) and (max-width: 920px) {
	#form-newsletter-header {
		display:none;
	}
}

/* social bar */
#top .social_bookmarks{
	padding-top:11px;
}



/*********************************************************
	= MENU
*********************************************************/
/* principal */
#avia-menu > li:hover,
#avia-menu li.current-menu-ancestor,
#avia-menu li.current-menu-item{
	border-bottom: 5px solid #66c492;
}

#top #header_main > .container .main_menu ul:first-child > li > a{
	line-height:100px !important;
}

@media screen and (min-width: 640px) and (max-width: 1190px) {
	.header_color .main_menu ul:first-child > li:first-child > a{
		color:#000 !important;
	}
	
}
@media screen and (min-width: 640px) and (max-width: 1100px) {
	.header_color .main_menu ul:first-child > li + li > a{
		color:#000 !important;
	}
	.header_color .main_menu ul:first-child > li + li + li > a{
		color:#fff !important;
	}
	
}
@media screen and (min-width: 640px) and (max-width: 920px) {
	.header_color .main_menu ul:first-child > li + li + li > a{
		color:#000 !important;
	}
	.header_color .main_menu ul:first-child > li + li + li + li > a{
		color:#fff !important;
	}
	
}

/* mobile */
@media screen and (min-width: 640px) and (max-width: 900px) {
	#advanced_menu_toggle, #advanced_menu_hide{
		display:block;
	}
	.main_menu{
		display:none;
	}
}

#mobile-advanced > li{
	background:#fff !important;
}
#mobile-advanced li > a:hover{
	background:#E84B12 !important;
}
#advanced_menu_toggle:hover{
	color:#000 !important;
}

/*********************************************************
	= HOME
*********************************************************/
.section-home{
	margin-top: -150px;
	padding-top: 200px;
}

/* Slider */
.slide-home .avia-slideshow-dots {
  height: 0;
  left: -383px;
  position: absolute;
  text-align: center;
  top: 243px;
  width: 100%;
  z-index: 200;
}
#top .avia-layerslider .ls-nav-prev::before, 
#top .avia-layerslider .ls-nav-next::before {
	height: 28px !important; 
    width: 45px !important; 
    padding: 0px; 
	font-size:14px;
	line-height:28px !important;
    background-color: #509e74; 
    -webkit-transform: skew(30deg); 
    transform: skew(30deg); 
}
#top .avia-layerslider .ls-nav-prev::before {
    -webkit-transform: skew(-30deg); 
    transform: skew(-30deg); 
}
#top .avia-layerslider a {
    opacity: 1 !important;
  filter:alpha(opacity=1) !important;
}
#top .avia-layerslider .ls-bottom-slidebuttons{
	top: -33px;
}
/*#top #layer_slider_1.avia-layerslider .ls-bottom-slidebuttons {
	left: -354px;
	top: -347px;
}*/

#top .avia-layerslider .ls-bottom-slidebuttons a{
	border-radius:0 !important;
	background:#4c9d72 !important;
	opacity: 1 !important;
	filter:alpha(opacity=1) !important;
	border-color:#4c9d72 !important;
	/*-webkit-transform: skew(48deg); 
    transform: skew(48deg);
	height:9px;
	width:15px;
	margin-left:11px;*/
	margin-left:3px;
	height:11px;
	width:11px;
}
#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active,
#top .avia-layerslider .ls-bottom-slidebuttons a:hover{
	background:#a5ceb8 !important;
	border-color:#a5ceb8 !important;
}

/* blocs */
.section-home div.av_one_third {
  margin-left: 2%;
  width: 25%;
  height:230px;
}
.section-home .avia-builder-el-first {
	margin-left: 10.6% !important;
}
@media screen and (min-width: 640px) and (max-width: 1024px) {
	.section-home div.av_one_third {
	  margin-left: 2%;
	  width: 29%;
	  height:230px;
	}
	.section-home .avia-builder-el-first {
		margin-left: 4.6% !important;
	}
}

/* bloc 1 */
.section-home .avia-builder-el-first{
	background-image:url(../../../wp-content/uploads/2015/06/fond_bloc_home_1.jpg); 
	background-position:top right; 
	background-repeat:no-repeat; 
	background-attachment:scroll; 
	vertical-align:top; 
	padding:20px 30px 20px 30px ; 
	background-color:#ffffff;
}
	.section-home .avia-builder-el-first h4{
		color:#fff !important;
		margin: 12px 0px;
		font-size:22px;
		line-height:20px;
        font-family: "proxima-nova", sans-serif;
	}

	.section-home .avia-builder-el-first h4 > span{
		font-size:16px;
		font-weight:normal;
	}
	
	/* Chrono */
	.scd-unit {background: #fff;width:30%;}
	.scd-label {background: #e5e5e5;}
	.scd-label-col { margin: 0;}
	.scd-digits {
		font-size: 1.5em !important;
		font-weight: 900;
		padding: 6% 0;
        font-family: "proxima-nova", sans-serif;
	}
	.scd-all-wrapper{
		margin-top: 13.5%;
	}
	
	/* Pour IPAD */
	@media screen and (min-width: 640px) and (max-width: 1024px) {
		.scd-unit {background: #fff;width:42%;}
		.scd-digits {
			font-size: 1.2em !important;
			padding: 10% 0;
		}
		.scd-all-wrapper{
			margin-top: 18%;
		}
	}
	
	/* Pour Iphone */
	@media screen and (min-width: 200px) and (max-width: 640px) {
		.section-home .avia-builder-el-first {
			margin-left: 0% !important;
		}
		
		.scd-unit {background: #fff;width:40%;}
		.scd-digits {
			font-size: 0.5em !important;
			font-weight: 900;
			padding: 6% 0;
            font-family: "proxima-nova", sans-serif;
		}
		.scd-all-wrapper{
			margin-top: 13.5%;
		}
		.scd-unit-vert {
			clear: none !important;
			float: left;
			margin: 0.8em 0.3em !important;
		}
	}

/* bloc 2 */	
.section-home .avia-builder-el-5 {
	padding:20px 30px 25px 30px ; 
	background-color:#ffffff;
}
.section-home .avia-builder-el-5 h4{
		color:#000 !important;
		margin: 12px 0px;
		font-size:22px;
		line-height:20px;
        font-family: "proxima-nova", sans-serif;
	}

	.section-home .avia-builder-el-5 h4 > span{
		font-size:16px;
		font-weight:normal;
	}

	.section-home .avia-builder-el-5 .avia-logo-element-container {
		margin: 0;
		margin-top: -10px;
	}
	
	/* Slider */
	#top .avia-smallarrow-slider .avia-slideshow-dots {
		margin-top: 28px !important;
	}
	.avia-slideshow-dots a{
		border-radius:0 !important;
		background:#a5ceb8 !important;
	}
	.avia-slideshow-dots a.active{
		background:#4c9d72 !important;
	}
	
/* bloc 3 */
.section-home .avia-builder-el-8{
	background-image:url(../../../wp-content/uploads/2015/06/fond_bloc_home_3.jpg); 
	background-position:top left; 
	background-repeat:no-repeat; 
	background-attachment:scroll; 
	vertical-align:top; 
	padding:20px 30px 20px 30px ; 
	background-color:#ffffff;
}
	.section-home .avia-builder-el-8 h4{
		color:#fff !important;
		margin: 12px 0px;
		font-size:22px;
		line-height:20px;
        font-family: "proxima-nova", sans-serif;
	}

	.section-home .avia-builder-el-8 h4 > span{
		font-size:16px;
		font-weight:normal;
	}	

	.section-home .avia-builder-el-8 p {
		margin: 0  0 0.7em 0 !important;
		color:#fff !important;
		font-size:14px;
		line-height:16px;
        font-family: "proxima-nova", sans-serif;
	}
	.section-home .avia-builder-el-8 strong {
        font-family: "proxima-nova", sans-serif;
		font-style: normal;
		font-weight: 900;
		color:#fff !important;
		font-size:16px;
	}
	
	.bloc-date{
		color:#ea3d48;
	}
	
	/* Pour Iphone */
	@media screen and (min-width: 200px) and (max-width: 640px) {
		.section-home div.av_one_third {
			height:256px;
		}
	}


/*********************************************************
	= FORM NEWSLETTER
*********************************************************/
.form-newsletter {
    font-family: "proxima-nova", sans-serif;
	font-weight: normal;
	font-style: normal;
}
	.form-newsletter label{
		width:60px !important;
		line-height:34px;
        font-family: "proxima-nova", sans-serif !important;
		margin-top:0px !important;
	}
	.form-newsletter input[type='text']{
		/*width:180px !important;*/
		width:250px !important;
		border:1px solid #000 !important;
		padding:8px 6px 9px;
		color:#888 !important;
		ffont-family: "proxima-nova", sans-serif !important;
	}
	.form-newsletter input[type='submit']{
		background:none !important;
		border:none !important;
		color:#000 !important;
		padding-top:14px !important;
	}
	
.form-newsletter .gform_footer{
	margin:2px 0 0 !important;
	padding: 0 !important;
	position:absolute;
	left:207px;
}




/*********************************************************
	= FORM CONTACT
*********************************************************/
.form-contact {
    font-family: "proxima-nova", sans-serif;
	font-weight: normal;
	font-style: normal;
}
	.form-contact label{
        font-family: "proxima-nova", sans-serif;
		width:21% !important;
		font-weight: 300 !important;
		padding-top:13px;
	}
	.form-contact input[type='text'],
	.form-contact select,
	.form-contact textarea
	{
		width:49% !important;
		border:1px solid #cbcbcb !important;
		color:#888 !important;
        font-family: "proxima-nova", sans-serif !important;
	}
	.form-contact input[type='text']:hover,
	.form-contact select:hover,
	.form-contact textarea:hover
	{
		background:#FFC9B7 !important;
	}

	.form-contact input[type='submit']{
		background:#E84B12 !important;
		border:none !important;
		color:#fff !important;
	}

/* btn right sidebar click to action */
.av_promobox{
	margin: 5px 0 20px !important;
}
.avia-button.avia-size-medium {
    font-size: 13px;
    min-width: 91%;
    padding: 12px 11px 10px;
}
.av_promobox .avia-button {
    left: 0px;
	right: 0px;
}

/*********************************************************
	= PLAN
*********************************************************/

.plan {
    margin-top: 250px;
}

.mapplic-container, .mapplic-element {
    background: transparent !important;
}


.mapplic-element text tspan {
    font-family: "proxima-nova", sans-serif !important;
}

.mapplic-element {
    overflow: auto !important;
}

@media (min-width: 1024px) {
    .mapplic-map {
        width: 100% !important;
        left: 0 !important;
        height: 400px !important;
        overflow: auto !important;
        top: 0 !important;
    }

    .mapplic-container, .mapplic-element {
        overflow: visible !important;
    }
}
.mapplic-levels, .mapplic-clear-button {
    display: none;
}

.mapplic-map-image svg g {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

#landmarks-hypermarche.active rect, #landmarks-hypermarche.active polygon, #landmarks-mode.active rect, #landmarks-mode.active polygon, #landmarks-beaute.active rect, #landmarks-beaute.active polygon, #landmarks-multimedia.active rect, #landmarks-multimedia.active polygon, #landmarks-restaurants.active rect, #landmarks-restaurants.active polygon, #landmarks-services.active rect, #landmarks-services.active polygon, #landmarks-accessoires.active rect, #landmarks-accessoires.active polygon {
    fill: #e53f4d;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.mapplic-clickable:not(g):hover, g.mapplic-clickable:hover > * {
    opacity: 1 !important;
    fill: #e53f4d !important;
    transition: none !important;
}

.mapplic-clickable:not(g), g.mapplic-clickable > * {
    opacity: 0.135 !important;
    transition: none !important;
}

g > * {
    transition: none !important;
}

.active .mapplic-clickable {
    fill: #e53f4d !important;
    opacity: 1 !important;
    transition: none !important;
}

.st1 {
    fill: #fff !important;
}

.mapplic-active, a.mapplic-active > path, g.mapplic-active > * {
    fill: #e53f4d !important;
    opacity: 1 !important;
    transition: none !important;
}

.mapplic-tooltip-content .tag:before {
    content: '';
    background-size: cover;
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-categorie.svg);
    position: relative;
    top: 5px;
    margin-right: 10px;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.mapplic-tooltip .mapplic-tooltip-title {
    font-size: 22px !important;
}

.mapplic-tooltip-content a {
    text-transform: uppercase;
    font-weight: 700;
}

.mapplic-tooltip-content a:after {
    content: '';
    background-size: cover;
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-arrow-right.svg);
    position: relative;
    top: 1px;
    margin-right: 10px;
    margin-left: 10px;
    display: inline-block;
    width: 5px;
    height: 10px;
}

.mapplic-tooltip-content a:hover:after {
    content: '';
    background-size: cover;
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-arrow-right-hover.svg);
    position: relative;
    top: 1px;
    margin-right: 10px;
    margin-left: 10px;
    display: inline-block;
    width: 5px;
    height: 10px;
}

.filters {
    background: #f5f5f5;
    float: left;
    background-color: #f5f5f5;
    padding-left: 30px;
    padding-right: 30px;
}

.ground-filter {
    float: left;
    margin-top: 2.5rem;
}

@media (min-width: 1024px) {
    .filters {
        padding: 200px 0 100px 0;
        margin-top: -200px;
        margin-left: -8rem;
        margin-right: -8rem;
        padding-left: 8rem;
        padding-right: 8rem;
    }

    .ground-filter {
        width: 30%;
    }
    .categories-filter {
        width: 70%;
    }
}

.ground-filter ul {
    margin: 0;
}

.ground-filter ul li {
    list-style: none;
    margin: 0;
    padding-top: 10px;
}

.ground-filter ul li a:before {
    content: '';
    background-size: cover;
    position: relative;
    top: 6px;
    margin-right: 10px;
    display: inline-block;
    width: 23px;
    height: 18px;
}

.ground-filter .rdc:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-rdc.svg);
}

.ground-filter .rdc.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-rdc-active.svg);
}

.ground-filter .underground:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-underground.svg);
}

.ground-filter .underground.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-underground-active.svg);
}

.categories-filter {
    float: left;
    margin-top: 2.5rem;
}

.categories-filter ul {
    margin-left: 0;
}

.categories-filter ul li {
    display: inline-block;
    padding-right: 40px;
    margin-left: 0;
    padding-top: 10px;
}

@media (max-width: 1024px) {
    .mapplic-element {
        overflow: hidden !important;
    }
}

@media (max-width: 768px) {
    .categories-filter ul li {
        width: 100%;
    }

    .categories-filter ul li a:before {
        top: inherit;
        position: absolute;
    }

    .categories-filter ul li .loisirs {
        margin-left: 0.3rem;
    }
}

.categories-filter ul li:first-child {
    margin-left: 0px;
}

.categories-filter ul li:nth-child(6) {
    margin-left: 0px;
}

.ground-filter ul li a:hover, .categories-filter ul li a:hover, .ground-filter ul li a:focus, .categories-filter ul li a:focus {
    text-decoration: none;
    color: #ea3d48;
}

.categories-filter ul li a:before {
    content: '';
    background-size: cover;
    position: relative;
    top: 6px;
    margin-right: 10px;
    display: inline-block;
}

.categories-filter .hypermarche:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-hypermarche.svg);
    width: 22px;
    height: 25px;
}

.categories-filter .alimentation:before {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-hypermarche.svg);
	width: 22px;
	height: 25px;
}

.categories-filter .restaurants:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-restaurants.svg);
    width: 22px;
    height: 27px;
}

.categories-filter .accessoires:before {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/maroquinerie.svg);
	width: 22px;
	height: 22px;
}

.categories-filter .mode:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-mode.svg);
    width: 27px;
    height: 20px;
}

.categories-filter .beaute:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-beaute.svg);
    width: 25px;
    height: 24px;
}

.categories-filter .loisirs:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-loisirs.svg);
    width: 17px;
    height: 26px;
}

.categories-filter .maison:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-maison.svg);
    width: 26px;
    height: 22px;
}

.categories-filter .services:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-services.svg);
    width: 22px;
    height: 25px;
}

.categories-filter .sport:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-sport.svg);
    width: 22px;
    height: 22px;
}

.categories-filter .voyages:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-voyages.svg);
    width: 23px;
    height: 22px;
}

.categories-filter .alimentation.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-hypermarche-active.svg);
    width: 22px;
    height: 25px;
}

.categories-filter .accessoires.active:before {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/maroquinerie-active.svg);
	width: 22px;
	height: 22px;
}

.categories-filter .restaurants.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-restaurants-active.svg);
    width: 22px;
    height: 27px;
}

.categories-filter .mode.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-mode-active.svg);
    width: 27px;
    height: 20px;
}

.categories-filter .beaute.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-beaute-active.svg);
    width: 25px;
    height: 24px;
}

.categories-filter .loisirs.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-loisirs-active.svg);
    width: 17px;
    height: 26px;
}

.categories-filter .maison.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-maison-active.svg);
    width: 26px;
    height: 22px;
}

.categories-filter .services.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-services-active.svg);
    width: 22px;
    height: 25px;
}

.categories-filter .sport.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-sport-active.svg);
    width: 22px;
    height: 22px;
}

.categories-filter .voyages.active:before {
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-voyages-active.svg);
    width: 23px;
    height: 22px;
}

.ground-filter ul li a.active, .categories-filter ul li a.active {
    color: #ea3d48;
}

.mapplic-tooltip {
    border: 5px solid #69c393 !important;
    border-radius: 0px !important;
}

.mapplic-tooltip .mapplic-tooltip-triangle {
    border-width: 12px 12px 0 12px;
    border-color: #69c393 transparent transparent transparent;
    margin-bottom: -16px !important;
}

.mapplic-tooltip.mapplic-bottom .mapplic-tooltip-triangle {
    border-color: transparent transparent #69c393 transparent;
    border-width: 0 12px 12px 12px;
    top: 0;
    margin-top: -16px;
}

@media only screen and (min-width: 768px) {

    .page-id-20 #av_section_1 {
        margin-top: 200px;
    }

    .mapplic-element {
        margin-top: -200px;
    }
}

/*********************************************************
	= BOUTIQUE FULL
*********************************************************/

@media (min-width: 1240px) {

    .description {
        width: 58% !important;
        margin-right: 2% !important;
    }

    .schedules {
        width: 19% !important;
        margin-right: 2% !important;
    }

    .informations {
        width: 19% !important;
    }
}

@media (min-width: 940px) {
    .content-informations {
        display: block;
        overflow: hidden;
        margin: 120px 0 0px 0;
        background-color: #fff;
        color: black;
        padding: 60px 40px 60px 40px;
    }

    .description, .schedules, .informations {
        float: left;
    }

    .description {
        width: 48%;
        margin-right: 2%;
    }

    .schedules {
        width: 26%;
        margin-right: 2%;
    }

    .informations {
        width: 22%;
    }
}

.shop .description {
    position: relative;
}

.shop .description:after {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/triangle-shop-description.svg);
    background-size: cover;
    position: absolute;
    opacity: 0.2;
    right: 100px;
    bottom: 100px;
    width: 80px;
    height: 80px;
    z-index: -1;
}

.title {
    margin-left: 230px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.title:before {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/pattern-title-shop.png);
    background-size: cover;
    position: absolute;
    left: 0;
    width: 200px;
    height: 200px;
}

.title h2 {
    font-family: 'LeanOFY-Light';
    color: black;
    font-size: 50px;
    margin-bottom: 0;
    text-transform: inherit !important;
}

.title h3 {
    font-family: "proxima-nova", sans-serif;
    text-transform: uppercase;
    font-size: 25px;
    color: #e30a53;
}

.title h4 {
    font-family: 'LeanOFY-Light';
    color: #69c393;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}

.title h5 {
    font-family: 'LeanOFY-Light';
    font-size: 30px;
    color: #49c1ee !important;
    margin-top: 5px;
}

.shop .description h2 {
    font-size: 25px;
    color: #333333;
    margin-bottom: 15px;
}

.shop .description h2:after {
    content: '';
    width: 30px;
    height: 4px;
    background-color: #69c393;
    position: relative;
    display: block;
    margin-top: 10px;
}



.shop .content-informations h3 {
    margin-top: 14px;
}

.schedules .day, .schedules .schedule, .schedules .schedule > p {
    display: inline-block;
    margin: 0;
}

.schedules ul {
    margin: 0;
}

.schedules .day {
    width: 80px;
    position: relative;
}

.schedules .day:after {
    content: '';
    position: absolute;
    background: #a6a6a6;
    width: 5px;
    height: 5px;
    right: 0;
    top: 9px;
}

.schedules .schedule {
    margin-left: 12px;
}

.schedules .close {
    position: relative;
    margin-left: 12px !important;
}

.schedules .close:after {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/arrow-right.svg);
    background-size: cover;
    position: absolute;
    left: -9px;
    top: 6px;
    width: 5px;
    height: 10px;
}

.shops .categories-filter ul li {
    padding-top: 0px;
}

.shop .informations > div {
    margin-bottom: 8px;
}

.shop .informations a {
    font-weight: bold;
}

.shop .informations a:hover {
    color: #474747;
}

.shop .informations .email {
    position: relative;
    margin-left: 30px;
}

.shop .informations .email:before {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-mail.svg);
    background-size: cover;
    position: absolute;
    left: -30px;
    top: 3px;
    width: 19px;
    height: 16px;
}

.shop .informations .phone {
    position: relative;
    margin-left: 30px;
}

.shop .informations .phone:before {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-phone.svg);
    background-size: cover;
    position: absolute;
    left: -30px;
    top: 3px;
    width: 19px;
    height: 18px;
}

.shop .informations .website {
    position: relative;
    margin-left: 30px;
}

.shop .informations .website:before {
    content: '';
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-website.svg);
    background-size: cover;
    position: absolute;
    left: -30px;
    top: 3px;
    width: 19px;
    height: 17px;
}

.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    height:600px;
    width:100%;
}

.owl-item img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

/*.owl-controls {
    width: 100%;
    height: 40px;
    background: url("../../../wp-content/themes/shoppingcentre/images/owl-nav-bg.jpg");
    background-size: cover;
}*/

.owl-controls {
    background: url("../../../wp-content/themes/shoppingcentre/images/owl-nav-bg.jpg");
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 0;

}
.owl-dots {
    text-align: center;
    top: inherit;
    left: inherit;
    position: relative;
    margin-top: 8px;
}

.owl-dot {
    display: inline-block;
}

.owl-dot span {
    display: block;
    background-color: #4c9d72;
    width: 15px;
    height: 15px;
    margin: 4px;
}

.owl-dot.active span {
    background-color: #a5ceb8;
}

.overlay-link {
    background: url(../../../wp-content/themes/shoppingcentre/images/casper.gif);
    position:absolute;
    z-index:4;
    display:block;
    left:0; right:0; top:0; bottom:0;
    width:100%; height:100%;
}

.shops {
    margin: 50px 0;
    float: left;
    width: 100%;
}

.shops .mix {
    display: none;
}

.shops-filter li {
    display: block !important;
    margin: 15px 0 15px 0px !important;
}

.shops-filter li a {
    position: relative !important;
    margin-left: 40px;
}

.shops-filter li a:before {
    position: absolute !important;
    left: -40px;
    top: -3px !important;
}

@media only screen and (min-width: 1155px) {
    .shops .shops-filter {
        width: 25%;
        overflow: hidden;
        float: left;
    }

    .shops .shops-list {
        width: 75%;
        overflow: hidden;
        float: left;
    }
}

@media only screen and (max-width: 1155px) {
    .shops .categories-filter ul li {
        display: inline-block !important;
        width: inherit;
    }

    .shops .categories-filter {
        width: 100%;
    }

    .shops .categories-filter .all-btn {
        display: block !important;
    }

    .shops .categories-filter ul li .loisirs {
        margin-left: 40px;
    }

    .shops-list {
        margin-top: 40px;
        float: left;
    }
}

@media only screen and (max-width: 768px) {
    .shops-list li {
        width: 49% !important;
        margin-right: 2% !important;
        height: 180px !important;
    }

    .shops-list .table {
        height: 180px !important;
    }

    .shops-list li:nth-child(2n) {
        margin-right: 0% !important;
    }

    .shops-list .img {
        padding: 15px 25px 15px !important;
    }

    .shops-list img {
        padding: 0 !important;
    }

    .title {
        margin-left: 0;
    }

    .title:before {
        display: none;
    }

    .title h2 {
        font-size: 34px;
    }

    .title h3 {
        font-size: 20px;
    }

    .title h5 {
        font-size: 22px;
    }

    .owl-item {
        height: 250px;
        overflow: hidden;
    }

    footer .cat {
        display: none;
    }

    footer .copyright {
        top: inherit;
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 940px) {
    .owl-carousel {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 480px) {
    .shops .categories-filter ul li {
        display: block !important;
    }
}

.shops-filter h6 {
    line-height: 1.2em !important;
}

.shops-filter .categories-filter {
    margin-top: 0;
}

.shops-filter .categories-filter .all {
    margin: 8px 0 20px 0;
    border: 2px solid #d3d3d3;
    padding: 10px 22px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}

.shops-filter .alpha-filter {
    float: left;
}

.shops-filter .alpha-filter li a.active {
    color: #ea3d48;
}

.shops-filter .alpha-filter .name-asc:before {
    content: '';
    background-size: cover;
    position: relative;
    top: 6px;
    margin-right: 10px;
    display: inline-block;
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-name-asc.svg);
    width: 23px;
    height: 20px;
}

.shops-filter .alpha-filter .name-desc:before {
    content: '';
    background-size: cover;
    position: relative;
    top: 6px;
    margin-right: 10px;
    display: inline-block;
    background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-name-desc.svg);
    width: 23px;
    height: 20px;
}

.shops-list ul {
    float: left;
    width: 100%;
    margin-left: 0;
}

.shops-list li {
    background-color: #e1e1e1;
    height: 140px;
    position: relative;
    width: 30%;
    float: left;
    margin-right: 3%;
    margin-bottom: 3%;
    display: inline-block;

}

.shops-list li:hover {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.shops-list li.beaute {
    background-color: #fad6d7;
}

.shops-list li.beaute:hover {
    background-color: #e6b6b8;
}

.shops-list li.mode {
    background-color: #dcebe3;
}

.shops-list li.restaurants {
    background-color: #fadbcf;
}

.shops-list li.restaurants:hover {
    background-color: #e8c7ba;
}

.shops-list li.mode:hover {
    background-color: #bfdacc;
}

.shops-list li.hypermarche {
    background-color: #daf2fc;
}

.shops-list li.hypermarche:hover {
    background-color: #bedeec;
}

.shops .table {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0 auto;
    height: 140px;
}

.shops .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.shops-list .img {
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.shops-list img {
    width: auto;
    max-height: 140px;
    padding: 25px 50px 25px 50px;
    margin: 0 auto;
    vertical-align: middle;
    display: inline-block;
}

/*********************************************************
	= FOOTER
*********************************************************/
#avia3-menu,
#avia-menu,
#avia-menu > li > a{
    font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 300 !important;
}
	
#socket .sub_menu_socket li{
	padding:0 15px;
	border-color:#000;
}

.copyright .link-legal{
	color:#989898 !important;
	padding-bottom:5px !important;
	border-bottom:2px solid #69c393 !important;
	
}
.copyright .link-legal:hover{
	color:#000 !important;
	border-bottom:2px solid #000 !important;
	text-decoration:none  !important;
}

footer ul {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 30px;
}

footer li {
    display: inline-block;
}

footer li a {
    border-right: 1px solid #c0c0c0;
    border-color: #c0c0c0 !important;
    padding: 0 15px;
    font-size: 13px;
}

footer li:last-child a {
    border-right: inherit;
}

.copyright {
	height:35px !important;
}
#socket .sub_menu_socket {
    float: none !important;
	margin: 30px 0 0;
}
#socket .sub_menu_socket ul {
    text-align: center;
}
#socket .sub_menu_socket li {
    float: none !important;
    display: inline;
}

#socket .copyright { width: 100%; text-align: center; position: relative;  }

@media only screen and (max-width: 1340px) {
#socket .sub_menu_socket { right: 32%; }}

@media only screen and (max-width: 1140px) {
#socket .sub_menu_socket { right: 29%; }}

@media only screen and (max-width: 990px) {
#socket .sub_menu_socket { right: 22%; }}

@media only screen and (max-width: 768px) {
#socket .sub_menu_socket { right: -7%; }}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#socket .sub_menu_socket { right: 22%; }
}

/* JOB */

.job-list {
	height: 140px !important;
}

.job-list .img {
	height: 100px;
	padding: 20px 20px 10px 20px;

}

.job-list .img img {
	height: auto; width: auto;
	max-height: 70px;
	padding: 0 !important;
}

.job-list ul {
	margin-left: 15px !important;
}

.job-list ul li:first-child {
	margin-right: 15px;
}

.job-list ul li {
	margin: 0; padding: 0;
	width: auto !important;
	height: auto !important;
	background-color: transparent !important;
}

.job-link {
	display: inline-block;
	width: 30px;
	height: 30px;
	position: relative;
}

.job-link:before {
	content: " ";
	position: absolute;
	width: 25px;
	height: 25px;
	top: 2.5px;
	left: 2.5px;
}

.job-link-mail {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-mail.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	transform: scale(1);
	transition: transform .2s ease;
}

.job-link-mail:hover {
	transform: scale(1.1);
}

.job-link-internet {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/icons/icon-internet.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	transform: scale(1);
	transition: transform .2s ease;
}

.job-link-internet:hover {
	transform: scale(1.1);
}

.popup-job {
	background-image: url(../../../wp-content/themes/shoppingcentre/images/pattern-title-shop.png);
	background-position: right bottom;
	background-size: 150px;
	background-repeat: no-repeat;
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}

.avia-logo-element-container .slide-entry img {
	width: 100% !important;
	display: block !important;
	height: auto !important;
	margin: 0 !important;

}

.fail .shops-filter {
	width: 50% !important;
}

#av_section_1 .new-special-heading {
	display: none !important;
}

.page-id-22 .av_one_fourth {
	margin-top: 10px !important;
	margin-bottom: 30px;
}

.owl-carousel {
	clear: both;
}


.informations a {
	display: block;
}

.description ul li {
	list-style: disc;
}

svg .st0 {
	fill: #fff;
}

svg .st3 {
	fill: #E0E0E0;
}

.mapplic-tooltip-link {
	background: transparent !important;
}

.mapplic-tooltip-link img {
	max-width: 150px !important;
}

.section-home .avia-builder-el-2 p {
	margin: 0 0 0.7em 0 !important;
	line-height: 16px;
}

.section-home .avia-builder-el-2 a:hover {
	color: #000;
}
